local module = DorHUDMod:new("1° Secondary Reinbeck", { abbr = "SecondaryReinbeck",
	author = "SenpaiKillerFire", bundled = "standard", description = {
		english = "Makes Reinbeck Secondary like in 2011 E3 Build"
	},
	priority = 1000
})
module:hook_post_require("lib/tweak_data/tweakdata", "tweakdata")
return module